Bug 832211 - Consider replacing "unable to process initqueue" with something more user friendly
Consider replacing "unable to process initqueue" with something more user fri...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dracut (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: dracut-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 17:31 EDT by Bill Nottingham
Modified: 2014-03-16 23:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-29 11:01:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2012-06-14 17:31:26 EDT
Description of problem:

We get assorted bugs with "Unable to process initqueue" as the only real message. This message doesn't give the average user (or even the moderately technically savvy ones) an idea of what happened.

Version-Release number of selected component (if applicable):

any?

Note You need to log in before you can comment on or make changes to this bug.